div.db4{
z-index:101;
position:fixed;
top:0%;
left:87%;
width:1148px;
height:1148px;
background-color:rgba(2,52,198,0.55);
opacity:0.54;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:8%;
left:78%;
width:1172px;
height:1172px;
background-color:rgba(10,103,251,0.46);
opacity:0.55;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:-5%;
left:80%;
width:1117px;
height:1117px;
background-color:rgba(10,160,161,0.23);
opacity:0.64;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:4%;
left:79%;
width:1482px;
height:1482px;
background-color:rgba(13,80,247,0.36);
opacity:0.61;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:10%;
left:90%;
width:1868px;
height:1868px;
background-color:rgba(6,140,206,0.23);
opacity:0.51;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:8%;
left:81%;
width:1189px;
height:1189px;
background-color:rgba(0,155,238,0.13);
opacity:0.49;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}